Good evening Vincent,

We are waiting for your answer about this issue.
What is your opinion about that?

Thanks,
roidelapluie


---------- Forwarded message ----------
From: Yann Leboulanger <[EMAIL PROTECTED]>
Date: 27 août 2007 12:12
Subject: GPL V3 or any later version
To: Gajim Devel <gajim-devel@gajim.org>, Vincent Hanquez <[EMAIL PROTECTED]>,
[EMAIL PROTECTED], [EMAIL PROTECTED], [EMAIL PROTECTED], [EMAIL PROTECTED],
Nikos Kouremenos <[EMAIL PROTECTED]>, [EMAIL PROTECTED], [EMAIL PROTECTED],
[EMAIL PROTECTED], [EMAIL PROTECTED], [EMAIL PROTECTED],
[EMAIL PROTECTED], [EMAIL PROTECTED], [EMAIL PROTECTED],
[EMAIL PROTECTED], [EMAIL PROTECTED], [EMAIL PROTECTED],
[EMAIL PROTECTED]

Gajim is currently released under GPL V2. We'd like to release next
version under GPL V3 or any later version. For that we need that all of
you (developers and patchers) accept this change.

Richard Stallman explains here [0] some reasons to switch to Versino 3
of GPL.

And as it's difficult to upgrade from GPL V2 to V3, we'd like to release
under V3 *or any later version* so that next version of GPL will be used
without having to ask everyone.

I know many of you already accepted this change, but with this mail
we'll keep a trace of your answers :) So thanks in advance for replying
to this mail.

[0]: http://www.gnu.org/licenses/rms-why-gplv3.html
--
Yann
_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to